ruby-gtkglext-devel-0.90.4-8.fc29.x86_64.rpm


Advertisement

Description

ruby-gtkglext-devel - Development libraries and header files for ruby-gtkglext

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package name ruby-gtkglext-devel
Package version 0.90.4
Package release 8.fc29
Package architecture x86_64
Package type rpm
Installed size 104 B
Download size 18.12 KB
Official Mirror dl.fedoraproject.org
Ruby/GtkGLExt is a Ruby binding of GtkGLExt.
This package provides libraries and header files for ruby-gtkglext

Alternatives

Package Version Architecture Repository
ruby-gtkglext-devel-0.90.4-8.fc29.i686.rpm 0.90.4 i686 Fedora
ruby-gtkglext-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
pkgconfig -
ruby(gtkglext) = 0.90.4-8.fc29

Provides

Name Value
pkgconfig(ruby-gtkglext) = 0.90.4
ruby(gtkglext-devel) = 0.90.4-8.fc29
ruby-gtkglext-devel = 0.90.4-8.fc29
ruby-gtkglext-devel(x86-64) = 0.90.4-8.fc29

Download

Type URL
Binary Package ruby-gtkglext-devel-0.90.4-8.fc29.x86_64.rpm
Source Package ruby-gnome2-0.90.4-8.fc29.src.rpm

Install Howto

Install the ruby-gtkglext-devel rpm package:

# dnf install ruby-gtkglext-devel

Files

Path
/usr/lib64/pkgconfig/ruby-gtkglext.pc

Changelog

See ruby-gnome2-0.90.4-8.fc29.x86_64.rpm changelog.

See Also

Package Description
ruby-hivex-1.3.15-10.fc29.x86_64.rpm Ruby bindings for hivex
ruby-hyperestraier-1.4.13-33.fc29.x86_64.rpm Hyper Estraier Library for Ruby
ruby-icon-artist-0.1.92-15.fc28.noarch.rpm Supporting libraries for icon artists
ruby-irb-2.5.1-93.fc29.noarch.rpm The Interactive Ruby
ruby-ldap-0.9.16-13.fc28.x86_64.rpm Ruby LDAP libraries
ruby-ldap-doc-0.9.16-13.fc28.noarch.rpm Documentation for ruby-ldap
ruby-libart2-0.90.4-8.fc29.x86_64.rpm Ruby binding of Libart_lgpl
ruby-libart2-devel-0.90.4-8.fc29.i686.rpm Development libraries and header files for ruby-libart2
ruby-libart2-devel-0.90.4-8.fc29.x86_64.rpm Development libraries and header files for ruby-libart2
ruby-libglade2-0.90.4-8.fc29.x86_64.rpm Ruby bindings of Libglade2
ruby-libglade2-devel-0.90.4-8.fc29.i686.rpm Development libraries and header files for ruby-libglade2
ruby-libglade2-devel-0.90.4-8.fc29.x86_64.rpm Development libraries and header files for ruby-libglade2
ruby-libguestfs-1.39.6-7.fc29.x86_64.rpm Ruby bindings for libguestfs
ruby-libs-2.5.1-93.fc29.i686.rpm Libraries necessary to run Ruby
ruby-libs-2.5.1-93.fc29.x86_64.rpm Libraries necessary to run Ruby
Advertisement
Advertisement